VIRTUAL CREDIT CARD - Bug #17051

iOS [Digital Signature] SACC Pekerjaan Anda screen - App crash when click Lanjut button

27 July 2023 05:46 PM - hsulynn pang

Status: Closed Start date: 27 July 2023
Priority: High Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps:

(1) Already pass the kip screen (i did after selfie screen) using Android

(2) use the same phone number, it wouldn't start with the kitp screen and it will go to Pekerjaan screen

(3) input the details and click Lanjut

Actual result: App crash
Expected result: App didn't crash

History

#1 - 27 July 2023 05:57 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 28 July 2023 09:57 AM - hsulynn pang

- Status changed from Resolved to Closed

tested ok. it doesn't crash with new build

#3 - 28 July 2023 09:58 AM - hsulynn pang
- File retest (1).mp4 added

Files
crash.mp4 3.27 MB 27 July 2023 hsulynn pang
retest (1).mp4 883 KB 28 July 2023 hsulynn pang
